@charset "UTF-8";

.sono_flex01,
.sono_flex02,
.flex {
  -js-display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: space-between;
  align-content: space-between;
}



/* index page setting */

#index section ul li {
	width: 32%;
	border: #aaaaaa 1px solid;
	box-shadow: 1px 1px 2px #585858;
	margin-bottom: 20px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#index section ul li dl {
	position: relative;
}

#index section ul li:hover {
	opacity: 0.7;
}

#index section ul li dt {
	width: 40%;

}

#index section ul li img {
	width: 100%;
	vertical-align: bottom;
}

#index section ul li dd {
	font-size: 20px;
	color: #2091D5;
	padding: 10px 0 0;
	width: 55%;
}
#index section ul li:last-child dt {
	display: none;
}
#index section ul li:last-child dl {
	display: table;
	width: 100%;
	height: 131px;
	padding-left: 3em;
}
#index section ul li:last-child dd {
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	padding: 0;
}
#index section ul li dd.blt {
	position: absolute;
	width: 17px;
	bottom: 10px;
	right: 15px;
}
#index section ul li dd span {
	font-size: 70%;
  	display: block;
}
#index section ul li dd span br {
	display: block;
}
#index section ul li dd.museumu span {
	font-size: 65%;
  margin-top: 5px;
}

@media all and (max-width: 600px) {

	#index section ul li {
		width: 100%;
		margin-bottom: 10px;
	}
	#index section ul li dl {
		display: table !important;
	}
	#index section ul li dt {
		display: table-cell;
		vertical-align: middle;
		width: 20%;
	}
	#index section ul li:last-child dl {
		padding-left: 0;
		height: auto;
	}
	#index section ul li:last-child dt {
		display: table-cell;
		width: 20%;
		height: auto;
	}
	#index section ul li:last-child dt + dd {
		display: table-cell;
		width: 70%;
		padding: 0 0 0 .5em;
		line-height: 1.1;
		vertical-align: middle;
	}
	#index section ul li:last-child dt + dd + dd {
		padding: 0 0 0 .5em;
	}
	#index section ul li:last-child dt + dd br {
		display: block;
	}
	#index section ul li dd {
		display: table-cell;
		vertical-align: middle;
		width: 70%;
		line-height: 1.1;
		padding: 0 0 0 .5em;
	}
	#index section ul li dd span {
		font-size: 100%;
	}
	#index section ul li dd span br {
		display: none;
	}
	#index section ul li dd.blt {
		display: table-cell;
		vertical-align: middle;
		position: relative;
		width: 7%;
		bottom: 0;
		right: .5em;
	}
#index section ul li dd span {
	font-size: 70%;
  display: block;
  margin-top: 5px;
}
  #index section ul li dd.museumu span {
    font-size: 70%;
  }
}


/* philosophy setting */

#philosophy section h2 {
	font-size: 25px;
	color: #2091D5;
	border-bottom: none;
	margin: 0 0 0.25em 0;
	padding: 0;
}

#philosophy section h2:before {
	display: none;
}

#philosophy section img {
	display: block;
  margin: 3em auto;
  max-width: 400px;
}
#philosophy section dl {
  border-bottom: 1px solid #ccc;
  padding: 1em .5em;
}
#philosophy section dl.first {
  border-top: 1px solid #ccc;
  margin-top: 1em;
}
#philosophy section dl dt {
  font-size: 16px;
  font-weight: bold;
  color: #2091D5;
  text-indent: -.5em;
  margin-bottom: .25em;
}
#philosophy section dl dd p {
  text-indent: -.5em;
}

#philosophy ul.flex li:first-child {
  width: 68%;
}
#philosophy ul.flex li:last-child {
  width: 30%;
}
#philosophy ul.flex li:last-child img {
  width: 100%;
  margin: 0;
}
#philosophy p.indent {
  text-indent: 1em;
}
@media all and (max-width: 600px) {
	#philosophy section img {
		display: block;
		width: 100%;
		margin: 1em auto;
	}
	#philosophy ul.flex li:first-child {
  width: 100%;
}
#philosophy ul.flex li:last-child {
  width: 100%;
}
#philosophy ul.flex li:last-child img {
  margin: .5em 0;
}
}


/* campus setting */
#campus section#location img {
  width: 100%;
}
#campus section img {
	display: block;
	margin: 1em auto;
}

#campus section p.direction {
	font-size: 17px;
/*	color: #2091D5;*/
	position: relative;
}
#campus section#takarazuka img.camp + p {
  text-align: center;
}
#campus section#takarazuka p.direction {
  width: 518px;
  margin: 0 auto;
}
#campus section p.direction:before {
	content:'■';
	font-size: 160%;
}

@media all and (max-width: 600px) {
	#campus section img {
		display: block;
		width: 100%;
		margin: 1em auto;
	}
	#campus section p.direction {
		font-size: 16px;
		position: relative;
		margin-left: 1em;
		text-indent: -1em;
}
  #campus section#takarazuka img.camp + p {
  font-size: 13px;
}
#campus section#takarazuka p.direction {
  width: 100%;
  margin-left: 1em;
}
}


/* museum setting */

#museum section h3 {
	font-size: 18px;
	color: #ffffff;
	background: #2091D5;
	text-align: center;
	padding: .2em 0;
	border-radius: 10px;
	margin: 0 0 .5em;

}


#museum section ul li:first-child {
	width: 45%;
	float: right;
}
#museum section ul li:first-child p:first-child {
  margin-bottom: .5em;
}
#museum section ul li:first-child img {
	width: 100%;
}

#museum section ul li:last-child {
	width: 50%;
	float: left;
}

#museum section ul li:last-child p {
	margin: 0 0 1em;
}

#museum section ul li:last-child dl {
	font-size: 14px;
	line-height: 25px;
}

#museum section ul li:last-child dl dt {
	padding: 0;
	position: relative;
	margin: 1em 0 0;
}

#museum section ul li:last-child dl dt:before {
	content: '';
  display: inline-block;
	width: 1em;
  height: 1em;
  background: #2091d5;
	border-radius: .5em;
  vertical-align: -.1em;
}

@media all and (max-width: 600px)  {
	#museum section ul li:first-child {
		width: 100%;
		float: none;
}
	#museum section ul li:last-child {
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
}


}


/* adoption setting */

#adoption section h2 {
	font-size: 25px;
	color: #2091D5;
	font-weight: normal;
	border: none;
	padding: 0;
}

#adoption section h2:before {
	display:  none;
}

#adoption h3 {
	position: relative;
	font-size: 16px;
	color: #2091D5;
	font-weight: normal;
	text-align: left;
	margin: 2em 0 1em;
}

#adoption h3:before {
	content: '';
  width: .8em;
  height: .8em;
  background: #2091D5;
	display: inline-block;
  margin-right: .2em;
}

#adoption table {
	font-size: 12px;
	line-height: 1.6;
	font-weight: normal;
}

#adoption table.separate {
	  border-spacing: 2px !important;

}

#adoption table th, #adoption table td {
	padding: 1em 0;
}

#adoption table thead th:first-child {
		width: 24%;
	}

#adoption table thead th:last-child {
		width: 70%;
	}

#adoption table tbody td:not(:last-child) {
	color: #FFFFFF;
	background: #79BDE6;
	text-align: center;
	width: 12%;
}

#adoption table tbody td:last-child {
	color: #000;
	background: #FFFFFF;
	border: #AAAAAA 1px solid;
	padding-left: 1em;
}

#adoption p.blt a {
	position: relative;
/*	transition: 0.5s;*/
	margin: 0 5px 0 0;
	display: inline;
	font-size: 14px;
}

#adoption p.blt a:after {
	position: absolute;
	content:'';
	background: url(../images/common/icon/icon_triangle_in_circle.png) no-repeat;
	width: 17px;
	height: 17px;
	background-size: contain;
	top: -2px;
	margin-left: 5px;
	opacity: .7;
}

#adoption p.blt a:hover {
	text-decoration: underline;
}


@media all and (max-width: 600px) {
	#adoption table thead th:first-child {
		width: 40%;
	}

#adoption table thead th:last-child {
		width: 60%;
	}

#adoption table tbody td:not(:last-child) {
	width: 20%;
}
}


/* ennnowa setting */

#sononowa section h2 {
	font-size: 25px;
	color: #2091D5;
	font-weight: normal;
	border: none;
	padding: 0;
}

#sononowa section h2:before {
	display:  none;
}

#sononowa section div.cf_table {
	width: 100%;
	background: #D2E9F7;
	padding: 1.5em;
	margin: 2em 0 0 0;
}
#sononowa section ul li {
    list-style: none;
}
#sononowa section ul li img {
  width: 100%;
}
#sononowa section ul.sono_flex01 > li:first-child {
 	width: 30%;
}
#sononowa section ul.sono_flex01 > li:last-child {
  width: 70%;
}

#sononowa section ul.sono_flex01 li h3 {
	display: inline-block;
	color: #FFFFFF;
	font-size: 25px;
	font-weight: normal;
	background: #2091D5;
	padding: 10px 15px;
	margin: 0 0 10px 0;
}

#sononowa section ul img:hover {
	opacity: 0.7;
}

#sononowa section ul li p.center {
	text-align: center;
}
#sononowa section ul.sono_flex02 > li {
  width: 30%;
}

#sononowa section ul li dl {
	margin-left: 2em;
}

#sononowa section ul li dl dt {
	text-align: center;
}

#sononowa section ul li dl dd ul {
	margin: 1em 0 0 0;
}

@media all and (max-width: 600px) {
  #sononowa section ul.sono_flex01 > li:first-child,
  #sononowa section ul.sono_flex01 > li:last-child,
  #sononowa section ul.sono_flex02 > li {
    width: 100%;
  }
	#sononowa section ul li dl {
		margin-left: 0;
}
	#sononowa section ul li dl dd ul li {
		margin: 1em 0 0 0;
	}
#sononowa section ul.sono_flex01 li h3,
  #sononowa section ul li p.center {
    display: none;
  }
}

@media all and (min-width: 600px) and (max-width: 1080px) {
	#sononowa section ul li dl {
		margin-left: 0;
}

}

/* finance setting */

#finance section ul {
	width: 100%;
  	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
/*#finance section ul::after {
	content: "";
	display: inline-block;
}*/
#finance section ul li {
	width: 48%;
	height: 60px;
	margin-bottom: 20px;
	 background: #D4E7F4;
  	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
}
#finance section ul li a {
	width: 100%;
	height: 60px;
  font-size: 18px;
  transition: 0.5s;
  	padding-left: 2em;
  	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#finance section ul li a:hover {
	color: #fff;
  background: #2788C6;
}
#finance section ul li:after {
  content: "";
  display: inline-block;
  background-image: url(../images/about_us/icon_pdf.svg);
  background-repeat: no-repeat;
  -webkit-background-size: contain;
       -o-background-size: contain;
          background-size: contain;
  position: absolute;
  top: 10px;
  right: 5%;
  width: 30px;
  height: 40px;
}
#finance section ul li a span {
	font-size: 14px;
}
@media all and (max-width: 600px) {
	#finance section ul li {
		width: 100%;
	}
}



#greeting section p {
  text-indent: 1em;
  padding-left: -1em;
}

#greeting p.name {
  text-align: right;
  margin-top: 2em;
  margin-right: 3em;
}
#greeting p.name span {
  font-size: 18px;
  margin-left: 1em;
}

@media all and (max-width: 600px) {
  #greeting p.name {
  text-align: center;
    margin-right: 0;
}
#greeting p.name span {
  display: block;
  margin: .25em auto;
}
}